# std::error_condition::operator bool

From cppreference.com
< cpp‎ | error‎ | error condition

explicit operator bool() const noexcept; |  | (since C++11)

Checks whether the stored error code is not zero.

### Parameters

(none)

### Return value

true if value != 0, false otherwise.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/error/error_condition/operator_bool&oldid=104977"